<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Uploadfile;

class UploadController extends Controller
{
    //
    public function index() {
        $images = Uploadfile::all();
        return view('media_images.list',compact('images'));
    }

    public function create() {
        return view('media_images.create');
    }

    public function store(Request $request) {
        $this->validate($request, [
            'images' => 'required',
            'images.*' => 'mimes:png,jpeg,jpg'
        ]);


        if($request->hasfile('images')) {
            foreach($request->file('images') as $key => $file) {
                $filename = time() . '_' . $file->getClientOriginalName();

                $file->move(public_path().'/media_images/', $filename);

                // $file->storeAs('public/media_images', $filename);

                $insert[$key]['images'] = $filename;
            }
            Uploadfile::insert($insert);
        }

        return back()->with('success', 'Your images has been successfully uploaded!');
    }

    public function SaveAns(Request $request)
    {
        $input = $request->all();
        return $input;
    }
}
