<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SubjectQuestionMapping extends Model
{
    use HasFactory;
    protected $fillable = ['exam_subject_id', 'question_id'];
    protected $appends = ['subject'];
    protected $casts = [
        'question_id' => 'array',
    ];


    public function getSubjectAttribute()
    {
        $query = '';
        if($this->exam_subject_id){
           $query = \DB::table('exam_subjects')->select('name')->where('id', '=', $this->exam_subject_id)->get();
        }
        return $query;
    }

}
