<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-lg-12 margin-tb">
            <div class="pull-left">
                <h2>Question Answer Mapping </h2>
            </div>
            <div class="pull-right" style="float: right;margin-top: -31px;">
                <a class="btn btn-primary" href=""> Refresh</a>
            </div>
        </div>
    </div>

    <?php if($errors->any()): ?>
        <div class="alert alert-danger">
            <strong>Whoops!</strong> There were some problems with your input.<br><br>
            <ul>
                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
    <?php endif; ?>
    <form action="<?php echo e(route('question_ans_map.store')); ?>" method="POST">
        <?php echo csrf_field(); ?>
        <div class="row">
            <div class="col-xs-12 col-sm-12 col-md-12">

                <div class="form-group">
                    <strong>Questions:</strong>
                    <div class="col-md-12 row" style="height: 75vh; overflow: auto;">
                        <?php $__empty_1 = true; $__currentLoopData = $questions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                            <div class="col-md-3">
                                <img src="<?php echo e(asset('/media_images').'/'.$item->images); ?>" alt="" class="rounded float-left" style="height: 110px;border: 1px solid #5b30cf;width: 230px; margin-top: 15px;">
                                

                                <div class="col-md-12 row">
                                    <div class="col-md-4 select-answer">
                                        Answer:
                                    </div>
                                    <div class="col-md-8 options">
                                        <label for="a"> <input type="radio" name="ans[<?php echo e($item->id); ?>]" data-id="<?php echo e($item->id); ?>" data-ans="A" class="save_ans" <?php echo e($item->ans == "A" ? 'checked' : ''); ?>>A</label>
                                        <label for="b"> <input type="radio" name="ans[<?php echo e($item->id); ?>]" data-id="<?php echo e($item->id); ?>" data-ans="B" class="save_ans" <?php echo e($item->ans == "B" ? 'checked' : ''); ?>>B</label>
                                        <label for="c"> <input type="radio" name="ans[<?php echo e($item->id); ?>]" data-id="<?php echo e($item->id); ?>" data-ans="C" class="save_ans" <?php echo e($item->ans == "C" ? 'checked' : ''); ?>>C</label>
                                        <label for="d"> <input type="radio" name="ans[<?php echo e($item->id); ?>]" data-id="<?php echo e($item->id); ?>" data-ans="D" class="save_ans" <?php echo e($item->ans == "D" ? 'checked' : ''); ?>>D</label>
                                    </div>
                                </div>

                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                            <p>Sorry ! , No data found .</p>
                        <?php endif; ?>
                    </div>
                </div>
            </div>


        </div>


    </form>
<?php $__env->stopSection(); ?>

<script src = "https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<style>
        .select-answer {
            font-size: 16px;
            font-weight: 600;
            color: green;
        }

        .options label {
            font-size: 18px;
            margin-right: 3px;
        }
</style>
<script type="text/javascript">

    $(document).ready(function(){
        $.ajaxSetup({
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            }
        });
        $(".save_ans").click(function() {
            // console.log("data-id", $(this).attr("data-id")+$(this).attr("data-ans"));
            var ques_id = $(this).attr("data-id");
            var ans = $(this).attr("data-ans");
            $(this).prop("checked", true);
            $.ajax({
                url: "<?php echo e(route('set.ques.ans')); ?>",
                type: 'POST',
                headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                data: {
                    question_id:ques_id,
                    answer:ans
                },
                success:function(response)
                {

                    console.log(response);
                    // alert(response.success)
                },
                error: function(response) {
                }
            });
        });
    });
</script>

<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mutual/public_html/OnlineiExam/resources/views/ques_ans_map/create.blade.php ENDPATH**/ ?>