<?php $__env->startSection('content'); ?>
<div class="row">
    <div class="col-lg-12 margin-tb">
        <div class="pull-left">
            <h2>Assign Exam/Sub to Question </h2>
        </div>
        <div class="pull-right">
            <a class="btn btn-primary" href="<?php echo e(route('exam_subject_question_mapping.index')); ?>"> Back</a>
        </div>
    </div>
</div>

<?php if($errors->any()): ?>
    <div class="alert alert-danger">
        <strong>Whoops!</strong> There were some problems with your input.<br><br>
        <ul>
            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li><?php echo e($error); ?></li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </ul>
    </div>
<?php endif; ?>

<form action="<?php echo e(route('exam_subject_question_mapping.store')); ?>" method="POST">
    <?php echo csrf_field(); ?>

     <div class="row">
        <div class="col-xs-12 col-sm-12 col-md-12">

            <div class="form-group">
                <strong>Exam Name:</strong>
                <select name="exam_subject_id" id="exam_subject_id" class="form-control" >
                    <option value="0">-- Select --</option>
                    <?php $__currentLoopData = $exam_subject; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($item->id); ?>"><?php echo e($item->name); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
            </div>
            <div class="form-group">
                <strong>Subject Name:</strong>
                <select name="exam_subject_sub_id" id="exam_subject_sub_id" class="form-control" >
                    <option value="0">-- Select --</option>
                    <?php $__currentLoopData = $exam_subjects_sub; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($item->id); ?>"><?php echo e($item->name); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
            </div>
            <div class="form-group">
                <strong>Questions:</strong>
                <div class="col-md-12 row" style="
                height: 62vh;
                overflow: auto;
            ">
                    <?php $__empty_1 = true; $__currentLoopData = $questions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                        <div class="col-md-3">
                            <img src="<?php echo e(asset('/media_images').'/'.$item->images); ?>" alt="" class="rounded float-left" style="height: 110px;border: 1px solid #5b30cf;width: 230px; margin-top: 15px;">
                            <input type="checkbox" name="question_id[]" value="<?php echo e($item->id); ?>" style="height: 16px;width: 16px;margin-top: 10px;margin-left: -11px;">
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                        <p>Sorry ! , No data found .</p>
                    <?php endif; ?>
                </div>
            </div>
        </div>

        <div class="col-xs-12 col-sm-12 col-md-12 text-center">
                <button type="submit" class="btn btn-primary">Submit</button>
        </div>
    </div>

</form>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mutual/public_html/OnlineiExam/resources/views/exam_sub_ques_map/create.blade.php ENDPATH**/ ?>