<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <title>Hello, world!</title>
    <style>
        body {
            padding-top: 20px;
        }

        img {
            height: auto;
            width: 100%;
            margin-bottom: 10px;
        }

        /* CSS for Desktop Version */
        @media (min-width: 768px) {
            .desktop-version {
                max-width: 600px;
                margin: 0 auto;
            }
        }

        /* Disable Selection Color */
        table.table.table-hover tr:hover {
            background-color: transparent;
        }

        /* Increase Size of Select Answer and Options */
        .select-answer {
            font-size: 16px;
            font-weight: normal;
            margin-bottom: 10px;
        }

        .options label {
            font-size: 18px;
            margin-right: 10px;
        }

    </style>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>" />

    <script>
        // Disable right-click and image download
        document.addEventListener('contextmenu', function(e) {
            e.preventDefault();
        });

        // Disable image drag and drop
        document.addEventListener('dragstart', function(e) {
            e.preventDefault();
        });
    </script>
  </head>
  <body>
    <br><br>
    <div class="container">
        <h1>Online i Exam</h1>
        <br>
        <h4>Select Right Answer</h4>
        <hr>
        <div class="col-md-7">
            <div class="table-responsive desktop-version">
                <table class="table table-hover">
                    <?php $__currentLoopData = $questions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><br>
                                <b>Question No. <?php echo e($loop->iteration); ?>:-</b><br><br>
                                <img src="<?php echo e(asset('/media_images').'/'.$item->images); ?>" alt="">
                                <hr>
                                <div class="select-answer">
                                    Select Ans.
                                </div>
                                <div class="col-md-8 options">
                                    <label for="a"> <input type="radio" name="ans[<?php echo e($item->id); ?>]" data-id="<?php echo e($item->id); ?>" data-ans="A" class="check_ans">A</label>
                                    <label for="b"> <input type="radio" name="ans[<?php echo e($item->id); ?>]" data-id="<?php echo e($item->id); ?>" data-ans="B" class="check_ans">B</label>
                                    <label for="c"> <input type="radio" name="ans[<?php echo e($item->id); ?>]" data-id="<?php echo e($item->id); ?>" data-ans="C" class="check_ans">C</label>
                                    <label for="d"> <input type="radio" name="ans[<?php echo e($item->id); ?>]" data-id="<?php echo e($item->id); ?>" data-ans="D" class="check_ans">D</label>
                                </div>
                                <br>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </table>
            </div>
        </div>


    </div>


<script src = "https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<style>
    .select-answer {
        font-size: 16px;
        font-weight: 600;
        color: green;
    }

    .options label {
        font-size: 18px;
        margin-right: 3px;
    }
</style>
<script type="text/javascript">

    $(document).ready(function(){
        $.ajaxSetup({
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            }
        });
        $(".check_ans").click(function() {
            var ques_id = $(this).attr("data-id");
            var ans = $(this).attr("data-ans");
            $(this).prop("checked", true);
            $.ajax({
                url: "<?php echo e(route('user.check.answer')); ?>",
                type: 'POST',
                headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                data: {
                    question_id:ques_id,
                    answer:ans
                },
                success:function(response)
                {
                    console.log(response);
                    alert(response.msg)
                },
                error: function(response) {
                }
            });
        });
    });
</script>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->

    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>
<?php /**PATH /home/mutual/public_html/OnlineiExam/resources/views/public_user/questions_list.blade.php ENDPATH**/ ?>