<html lang="en">
<head>
    <title>Media Uploads</title>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
</head>
<body>
<div class="container lst">
    <h1>Media Uploads</h1>
    <div class="pull-right">
        <a href="{{ route('image.list') }}">List of Questions</a>
    </div>
    <br>
    <br>
    @if (count($errors) > 0)
    <div class="alert alert-danger">
        <ul>
            @foreach ($errors->all() as $error)
                <li>{{ $error }}</li>
            @endforeach
        </ul>
    </div>
    @endif

    @if(session('success'))
        <div class="alert alert-success">
            {{ session('success') }}
        </div>
    @endif
    <form method="post" action="{{ route('file.post') }}" enctype="multipart/form-data">
        {{csrf_field()}}
        <div class="control-group">
            <input type="file" name="images[]" class="myfrm form-control" multiple>
        </div>
        <button type="submit" class="btn btn-success" style="margin-top:10px">Upload</button>
    </form>
</div>

</body>
</html>
