<?php

namespace App\Http\Controllers;

use App\Http\Controllers\Controller;
use App\Models\ExamSubject;
use App\Models\SubjectQuestionMapping;
use App\Models\Uploadfile;

class PublicUserController extends Controller
{

    public function get_all_subjects()
    {
        $object = ExamSubject::latest()->paginate(5);
        return view('public_user.all_question_list',compact('object'))->with('i', (request()->input('page', 1) - 1) * 5);
    }

    public function show_question($id)
    {
        if($id){
            $selected_ques = SubjectQuestionMapping::where('exam_subject_id', $id)->first();
            if ($selected_ques) {
                $questions = Uploadfile::whereIn('id', $selected_ques->question_id)->get();
                return view('public_user.questions_list', compact('questions'));
            } else {
                return response()->json(['status' => true, 'message' => 'No Question found !']);
            }

        } else {
            return response()->json(['status' => true, 'message' => 'Question id not found !']);
        }


    }
}
