@extends('layouts.layout')

@section('content')
    <style>


        img {
            height: auto;
            width: 100%;
            margin-bottom: 10px;
        }

        /* CSS for Desktop Version */
        @media (min-width: 768px) {
            .desktop-version {
                max-width: 600px;
                margin: 0 auto;
            }
        }

        /* Disable Selection Color */
        table.table.table-hover tr:hover {
            background-color: transparent;
        }

        /* Increase Size of Select Answer and Options */
        .select-answer {
            font-size: 16px;
            font-weight: normal;
            margin-bottom: 10px;
        }

        .options label {
            font-size: 18px;
            margin-right: 10px;
        }

    </style>

    <div class="row">
        <div class="col-md-12">
            <h1 class="text-center">All Questions List</h1>
            <div class="text-right">
                <a href="{{ route('file') }}">+ Upload Questions</a>
            </div>
            <br>
            <div class="table-responsive desktop-version">
                <table class="table table-hover">
                    @foreach ($images as $item)
                        <tr>
                            <td><br>
                                <b>Question No. {{ $loop->iteration }}:-</b><br><br>
                                <img src="{{asset('/media_images').'/'.$item->images}}" alt="">
                                <!--<hr>-->
                                <!--<div class="select-answer">-->
                                <!--    Select Ans.-->
                                <!--</div>-->
                                <!--<div class="options">-->
                                <!--    <label for="a">A <input type="radio" name="ans"></label>-->
                                <!--    <label for="b">B <input type="radio" name="ans"></label>-->
                                <!--    <label for="c">C <input type="radio" name="ans"></label>-->
                                <!--    <label for="d">D <input type="radio" name="ans"></label>-->
                                <!--</div>-->
                                <!--<br>-->
                            </td>
                        </tr>
                    @endforeach
                </table>
            </div>
        </div>
    </div>


@endsection
