<?php $__env->startSection('content'); ?>
    <style>
        body {
            padding-top: 20px;
        }

        img {
            height: auto;
            width: 100%;
            margin-bottom: 10px;
        }

        /* CSS for Desktop Version */
        @media (min-width: 768px) {
            .desktop-version {
                max-width: 600px;
                margin: 0 auto;
            }
        }

        /* Disable Selection Color */
        table.table.table-hover tr:hover {
            background-color: transparent;
        }

        /* Increase Size of Select Answer and Options */
        .select-answer {
            font-size: 16px;
            font-weight: normal;
            margin-bottom: 10px;
        }

        .options label {
            font-size: 18px;
            margin-right: 10px;
        }

    </style>

    <script>
        // Disable right-click and image download
        document.addEventListener('contextmenu', function(e) {
            e.preventDefault();
        });

        // Disable image drag and drop
        document.addEventListener('dragstart', function(e) {
            e.preventDefault();
        });
    </script>


    <div class="row">
        <div class="col-md-12">
            <h1 class="text-center">All Questions List</h1>
            <div class="text-right">
                <a href="<?php echo e(route('file')); ?>">+ Upload Questions</a>
            </div>
            <br>
            <div class="table-responsive desktop-version">
                <table class="table table-hover">
                    <?php $__currentLoopData = $images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><br>
                                <b>Question No. <?php echo e($loop->iteration); ?>:-</b><br><br>
                                <img src="<?php echo e(asset('/media_images').'/'.$item->images); ?>" alt="">
                                <hr>
                                <div class="select-answer">
                                    Select Ans.
                                </div>
                                <div class="options">
                                    <label for="a">A <input type="radio" name="ans"></label>
                                    <label for="b">B <input type="radio" name="ans"></label>
                                    <label for="c">C <input type="radio" name="ans"></label>
                                    <label for="d">D <input type="radio" name="ans"></label>
                                </div>
                                <br>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </table>
            </div>
        </div>
    </div>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\abhiram_tech\online_exams_2\resources\views/media_images/list.blade.php ENDPATH**/ ?>