<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-lg-12 margin-tb">
            <div class="pull-left">
                <h2>Exam/Subject Question Mapping</h2>
            </div>
            <div class="pull-right">
                <a class="btn btn-success" href="<?php echo e(route('exam_subject_question_mapping.create')); ?>"> Create New</a>
            </div>
        </div>
    </div>
   <br/>
    <?php if($message = Session::get('success')): ?>
        <div class="alert alert-success">
            <p><?php echo e($message); ?></p>
        </div>
    <?php endif; ?>

    <table class="table table-bordered">
        <tr>
            <th>No</th>
            <th>Exam/Subject</th>
            <th>Created Date</th>
            <th width="280px">Action</th>
        </tr>
        <?php $__currentLoopData = $object; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $obj): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <tr>
            <td><?php echo e(++$i); ?></td>
            <td><?php echo e(isset($obj->subject[0]->name) ? $obj->subject[0]->name : '------'); ?></td>
            <td>
                
                <?php echo e($obj->created_at); ?>

            </td>
            <td>
                <form action="<?php echo e(route('exam_subject_question_mapping.destroy',$obj->id)); ?>" method="POST">

                    <a class="btn btn-info" href="<?php echo e(route('exam_subject_question_mapping.show',$obj->id)); ?>">Show</a>

                    <a class="btn btn-primary" href="<?php echo e(route('exam_subject_question_mapping.edit', $obj->id)); ?>">Edit</a>

                    <?php echo csrf_field(); ?>
                    <?php echo method_field('DELETE'); ?>

                    <button type="submit" class="btn btn-danger">Delete</button>
                </form>
            </td>
        </tr>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </table>

    <?php echo $object->links(); ?>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mutual/public_html/OnlineiExam/resources/views/exam_sub_ques_map/index.blade.php ENDPATH**/ ?>